:root {
    --scoutPurple: #7413dc;
    --scoutColor: #004851;
    --cubColor: #23a950;
    --beaverColor: #006ddf;
    --adultColor: #000000;
}

html {
    
}

article {
    margin-bottom: 4px;
    margin-top: 10px;
}

h1, h2, h3, h1 a {
    color: var(--scoutPurple);
    margin-bottom: 0px;
    margin-top: 5px;
    font-weight: 800;
}

h1 {
    font-size: 2.5rem;
}

h2 {
    font-size: 1.8rem;
}

h3 {
    font-size: 1.5rem;
}

h4 {
    font-size: 1.3rem;
	font-weight:600;
}

body, h1, h2, h3, h4, h5, p, a {
    font-family: "Nunito Sans",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen,Ubuntu,Cantarell,"Open Sans","Helvetica Neue",sans-serif;
}

body {
    margin: auto;
    width: 100%
}

main {
    max-width: 1024px;
    margin: auto;
    padding-top:20px;
    margin-bottom:170px;
}

table {
    margin: 0px;
    border: none;
    border-collapse: collapse;
}

td {
    padding:0px;
}

footer {
    width: 100%;
    vertical-align: middle;
    margin: 0px;
    padding: 0px,10px,100px,10px;
    background-color: var(--scoutPurple);
    position: fixed;
    bottom:0;
}


footer, footer h1, footer h2, footer h3, footer h4 {
    color: white;
}

footer table {
    max-width: 1024px;
    margin:0px auto 0px auto;
    height:100%;
}


footer, footer table img {
    height: 150px;   
}

section {
    padding-top: 5px;
    margin-top: 5px;
}

aside {
    width: 30%;
    padding: 15px;
    margin-left: 15px;
    float: right;
    font-style: italic;
}

aside.as-left {
    margin-left: 0px;
    margin-right: 15px;
    float: left;
}

    aside.as-10 {
        width:10%
    }

    aside.as-20 {
        width: 20%
    }

    aside.as-30 {
        width: 30%
    }


.bold {
    font-weight: bold;
}


td img, aside img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}



.underline {
    text-decoration: underline;
}

.bg-purple, .bg-purple h1, .bg-purple h2, .bg-purple h3, .bg-purple p, .bg-purple a {
    background-color: var(--scoutPurple);
    color: white;
}

.bg-beavers, .bg-beavers h1, .bg-beavers h2, .bg-beavers h3, .bg-beavers p, .bg-beavers a {
    background-color: var(--beaverColor);
    color: white;
}

.bg-cubs, .bg-cubs h1, .bg-cubs h2, .bg-cubs h3, .bg-cubs p, .bg-cubs a {
    background-color: var(--cubColor);
    color: white;
}

.bg-scouts, .bg-scouts h1, .bg-scouts h2, .bg-scouts h3, .bg-scouts p, .bg-scouts a {
    background-color: var(--scoutColor);
    color: white;
}

.bg-adult, .bg-adult h1, .bg-adult h2, .bg-adult h3, .bg-adult p, .bg-adult a {
    background-color: var(--adultColor);
    color: white;
}

.bg-purple h1 a {
    text-decoration: none;
}

.f-purple {
    color: var(--scoutPurple);
}

.f-beavers {
    color: var(--beaverColor);
}

.f-cubs {
    color: var(--cubColor);
}

.f-scouts {
    color: var(--scoutColor);
}

.ot-block {
    padding:40px;
    width:250px;
    align-content:center;
    text-align:center;
    vertical-align:middle;
}

.scout-list {
    list-style-image: url('/images/fdl-bullet.png')
}
.ot-space {
    border-spacing:50px;
    border-collapse:separate;
}


.ot-strong p {
    font-size:1.6rem;
    font-weight:600;
}


@media (max-width:960px) {

    footer {
        position: absolute;
        
    } 
} 